.text-centered {
  text-align: center;
}

.flex {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.flex-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}